body {
    background: white;
    margin: 0;
    font-family: 'lemonmilkregular' !important;
    overflow-x: hidden;
}


#header
{
    background: white;
}
#logoLeft{
    text-align: left;
    position: absolute;
}
#logoRight{
    text-align: right;
}

.titleImages
{
    width: 100%;
}
.titleTexts{
    margin: 0 auto;
    padding-top: 120px;
    text-align: center;
    padding-bottom: 120px;
    color: white;
    font-size: 30px;
    margin-top: 55px;

}
.subtitleTexts{
    margin: 0 auto;
    padding-top: 10px;
    padding-left: 20px;
    text-align: left;
    padding-bottom: 10px;
    color: white;
    font-size: 0.9em;
}
.carousel-innerValues
{
    width: 85%;
    margin: 0 auto;
}
.carousel-indicatorsValues{
    color: red !important;
    opacity: 1 !important;
    background-size: 0 !important;
    width: 3% !important;
    text-shadow: 0 0 0 !important;
}
#preSection{
    background-image: url('../img/frame.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 60%;
}
#violaciones{
    background-image: url('../img/tittle_vidaN.jpg') ;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}
#violaciones_sub{
    width: 600px;
    background-color: #de0000;
}
#violencia{
    background-image: url('../img/tittle_violenciaN.jpg') ;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}
#violencia_sub{
    width: 500px;
    background-color: #ff5b00;
}
#amenazas{
    background-image: url('../img/tittle_amenazas.jpg') ;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}
#amenazas_sub{
    width: 500px;
    background-color: #feb300;
}
#recomendaciones{
    background-image: url('../img/title_recomendacionesN.jpg') ;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}
#recomendaciones_sub{
    width: 100%;
    background-color: #469300;
}
#definiciones{
    background-image: url('../img/title_definicionesN.jpg') ;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}
#definiciones_sub{
    width: 200px;
    background-color: #e40076;
}

#firstCopy {
    width: 530px;
    margin: 0 auto;
    padding-top: 150px;
    padding-bottom: 150px;
    font-family: 'arca_majora_3bold';
    font-size: 1em;


}



#finalCopy{
    font-size: 1em;
    text-align: center;
    color: #0a2b50;
    margin-top: 10%;
    margin-bottom: -7%;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
#finalFinalCopy{
    font-size: 1.5em;
    text-align: center;
    color: #0a2b50;
    margin-top: 10%;
    margin-bottom: 10%;
}
b{
    color: red;
}


#menu{
    margin-top: -4px;
}

.valueSlider{
    margin: 0;
    width: 100%;
    padding: 0;
}
.valueSliderIndicators{
    margin: 0;
    padding: 0;
    left: 72% !important;
    top: 105%;
}
.valueSliderIndicatorsDot{
    background-color: red;
}

.valueFinalSliderIndicator{
    background-size: 0 !important;
    font-size: 40px !important;
    top: 33% !important;
    color: #f00 !important;
    text-shadow: 0 0px 0px rgba(0,0,0,.6) !important;
    opacity: 1 !important;
}
.valueFinalSliderInner{
    margin-left: 13%;
}

#imgFooter{
    width: 100%;
    margin-top: 10%;
    margin-bottom: 10%;
}

#footer
{
    font-size: 0.8em;
    color: gray;
    font-family: 'Helvetica';
    padding-top: 7%;
    text-align: center;
    height: 230px;
    background-color: #f5f5f5;
    background-size: contain;
    background-position-x: center;
    background-position-y: bottom;
    background-image: url(../img/footer.jpg);
    background-repeat: no-repeat;
    line-height: 0.6;
}

ul {
    width: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    width: 20%;
    float: left;
    font-family: 'bebas_neueregular';
}

li a {
    font-size: 11pt;
    display: block;
    color: white;
    text-align: center;
    padding: 16px;
    text-decoration: none;
}




.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 100%;
    margin: auto;
}


.carousel-control:hover {
    color: red !important;
    text-decoration: none !important;
    filter: alpha(opacity=100) !important;
    outline: 0 !important;
    opacity: 1 !important;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: red !important;
    border: 0.2px solid red !important;
    border-radius: 10px;
}

#myTitle{

    color: white !important;
    font-size: 40px;
    font-family: 'lemonmilkregular' !important;
    text-shadow: 0 2px 4px rgba(0,0,0,0.6);
    top: 42%;
    text-align: center;
    width: 100%;
}
#mySubTitle{

    color: white !important;
    font-size: 18px !important;
    font-family: 'Helvetica' !important;
    text-shadow: 0 2px 4px rgba(0,0,0,0.6);
    top: 50%;
    width: 100%;
    text-align: center;
}
#mySubSubTitle{

    color: white !important;
    font-size: 12px !important;
    font-family: 'Lemon/Milk' !important;
    text-shadow: 2px 0px 6px rgba(0,0,0,1);
    top: 60%;
    text-align: center;
    width: 100%;
    margin-top: 60px;
}


#txtPortada
{
    position: absolute;
    width: 100%;
    margin-top: 200px;
}


#btnLink{
    width: 50px;
    text-align: left;
}


.wrapper {
    text-align: center;
}
.wrapper ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    /* For IE, the outcast */
    zoom:1;
    *display: inline;
}
.wrapper li {
    float: left;
    padding: 2px 5px;
    border: 1px solid black;
}

#buttons{
    width: 25%;
    margin: 0 auto;
}
#buttons ul{
    list-style:none;


}

#buttons li{float:left;position:relative;}/* ie needs position:relative here*/

#buttons a{
    text-decoration:none;
    margin:0;
    padding:0;
    white-space:nowrap;
    text-align: left;
    padding-right: 20px;
}


#ulSocial{
    width: 150%;
}
#ulSocialG{
    width: 270%;
    margin-left: 50px;
}

.icons{
    width: 30px;
}

.valuesButtonSlides{
    width: 100% !important;
}
.ValuesImgSliderButtons{
    width: 100% !important;
    height: 100% !important;
}





@media screen and (min-width: 1100px) {


    #firstCopy {
        width: 630px;
        margin: 0 auto;
        padding-top: 250px;
        padding-bottom: 150px;
        font-family: 'arca_majora_3bold';
        font-size: 1.3em;

    }

    #buttons {
        width: 25%;
        margin: 0 auto;
    }

    #txtPortada
    {
        position: absolute;
        width: 100%;
        margin-top: 200px;
    }
}
@media screen and (min-width: 1350px) {
    li a{
        font-size: 16pt;
        display: block;
        color: white;
        text-align: center;
        padding: 16px;
        text-decoration: none;
    }
}

@media screen and (min-width: 1920px) {
    #txtPortada
    {
        position: absolute;
        width: 100%;
        margin-top: 450px;
    }

    #buttons {
        width: 18%;
        margin: 0 auto;
    }

    #footer
    {
        font-size: 1em;
        color: gray;
        font-family: 'Helvetica';
        padding-top: 3%;
        text-align: center;
        height: 230px;
        background-color: #f5f5f5;
        background-size: contain;
        background-position-x: center;
        background-position-y: bottom;
        background-image: url(../img/footer.jpg);
        background-repeat: no-repeat;
        line-height: 0.6;
    }
}

